.courses-list {
    margin-bottom: 4rem;
    background-color: rgba(255,255,255,.85);
    padding: 2rem;
}
@media only screen and (min-width:800px){
    .courses-list {
        width: 73%;
        float: left;
        background-color: rgba(255, 255, 255, .85);
        padding: 3rem;
    }
    .logo-youtube {

    }
}
.logo-youtube {
    max-width: 150px;
    margin: 0 auto 1rem auto;
    text-align: center;
    display: block;
}
.course-items {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-content: flex-start;
    flex-wrap: wrap;
}

.course.course-item {
    margin: 0 0 4rem;
    box-shadow: none;
    background-color: transparent;
    width: 100%;
}
@media only screen and (min-width:800px) {
    .course.course-item {
        width: 48%;
    }
}
.course-img {
    position: relative;
    margin-bottom: 15px;
}
.course-img img {
    width: 100%;
}
.course-img:after {
    content: '';
    height: 80%;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 8;
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+99&0+0,1+100,0.69+100 */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.68) 99%, rgba(0,0,0,0.69) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.68) 99%,rgba(0,0,0,0.69) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.68) 99%,rgba(0,0,0,0.69) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#b0000000',GradientType=0 ); /* IE6-9 */
}
.course-img .button {
    position: absolute;
    bottom: 10px;
    padding: 15px;
    z-index: 9;
    width: 150px;
    left: 10px;
    border: 1px solid white;
}
.course-item .leading-title {
    font-style: italic;
    font-size: 1.5rem;
    margin: 1rem 0 0 0;
}
.course-item .course--title {
    line-height: 1.2;
    margin-bottom: 1rem;
}
.course.course-item .course-body {
    width: 100%;
}
.course.course-item .course-body p {
    margin-bottom: 14px;
}
.course.course-item .course--links {
    margin-top: 1rem;
    justify-content: flex-start;
    -webkit-justify-content: flex-start;
    background-color: transparent;
}
.merchant-boxes {
    margin-bottom: 2rem;
}
@media only screen and (min-width:800px){
    .merchant-boxes {
        width: 25%;
        float: right;
    }
}
.merchant-box {
    padding: 3rem;
    margin-bottom: 4rem;
    background-color: rgba(255,255,255,.85);
}
.merchant-box h3 {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}
.merchant-box h3 img {
    float: right;
    max-height: 35px;
    max-width: 120px;
}
.merchant-box ul {
    margin: 0;
    padding: 0;
    text-align: center;
    display: block;
}
.logo-list li {
    list-style-type: none;
    display: inline-block;
    margin: 10px;
    line-height: 1;
}
.logo-list li img {
    max-width: 150px;
    max-height: 50px;
}
.social-box ul {
    margin: 0;
    padding: 0;
    text-align: left;
}
.social-box ul li {
    list-style-type: none;
    display: block;
    margin-right: 20px;
    vertical-align: middle;
}
.social-box ul li img {
    max-width: 35px;
    max-height: 35px;
    margin-right: 5px;
}
.social-box ul li a {
    display: flex;
    width: 100%;
    align-items: center;
}
.merchant-box a {
    text-decoration: none;
    border: none;
}
